RubyGems Navigation menu

rake-compiler 1.0.5

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versions:

  1. 1.0.5 - August 31, 2018 (36 ko)
  2. 1.0.4 - May 26, 2017 (36 ko)
  3. 1.0.3 - December 02, 2016 (36 ko)
  4. 1.0.2 - November 13, 2016 (35,5 ko)
  5. 1.0.1 - June 20, 2016 (35,5 ko)
Voir toutes les versions (34)

Dépendances de Runtime (1):

Dépendances de Development (2):

Auteurs:

  • Kouhei Sutou, Luis Lavena

Propriétaires:

Total de contrôle SHA 256:

b5e676eea3224c2c5c111c279b59d4afcc246106fa7fadd6728ae9762b02069e

Total de téléchargements 3 782 178

Pour cette version 108 791

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 1.8.7

Required Rubygems Version: >= 1.8.23

Liens: